#wa-compbutton-jkeyl31j2wcu9k {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#337ab7; border-color:#2e6da4;}
#wa-compbutton-jkeyl31j2wcu9k-halign {text-align:left;}
#wa-compbutton-jkeyl31j2wcu9k:hover {background-color:#2e6da4;}
#wa-compimage-jkeyyi8f5qz5w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jkf1xfxz2j5wd4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jkf29wqp7iq580 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jmd6ze2i52smk8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-jkeyli6i4vaq0o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jkeyx9vb4o5p14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jkf23wwh534xe8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jkf7ofbj2i70zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jkf7qag463wh1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jmd6xi9y4oa86g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmd6xi9y4oa86g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmd6xi9y4oa86g>.wa-container-vspacer {height:0px;}
#wa-container-jmd6xia6521vkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmd6xia6521vkg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmd6xia6521vkg>.wa-container-vspacer {height:0px;}
#wa-row-jkeyipy43o613s {margin:0px 0px;}
#wa-row-jkeyipy43o613s>div {padding: 0px 0px;}
#wa-row-jkeyktpk2vfos8 {margin:0px 0px;}
#wa-row-jkeyktpk2vfos8>div {padding: 0px 0px;}
#wa-row-jkeyli6i3n3mpk {margin:0px 0px;}
#wa-row-jkeyli6i3n3mpk>div {padding: 0px 0px;}
#wa-row-jkeyoux52vfmmw {margin:0px 0px;}
#wa-row-jkeyoux52vfmmw>div {padding: 0px 0px;}
#wa-row-jkeyx9vb4pj72o {margin:0px 0px;}
#wa-row-jkeyx9vb4pj72o>div {padding: 0px 0px;}
#wa-row-jkeyykdl1elm54 {margin:0px 0px;}
#wa-row-jkeyykdl1elm54>div {padding: 0px 0px;}
#wa-row-jkezcrf52ssq54>.wa-item-rowspacer {height:50px;}
#wa-row-jkezgwoj413kfs>.wa-item-rowspacer {height:100px;}
#wa-row-jkf1x5wv51to1c {margin:0px 0px;}
#wa-row-jkf1x5wv51to1c>div {padding: 0px 0px;}
#wa-row-jkf29wqp4o2x9c {margin:0px 0px;}
#wa-row-jkf29wqp4o2x9c>div {padding: 0px 0px;}
#wa-row-jkf2a1e04o2w6o {margin:0px 0px;}
#wa-row-jkf2a1e04o2w6o>div {padding: 0px 0px;}
#wa-row-jkf2b6mk7wlln4>.wa-item-rowspacer {height:50px;}
#wa-row-jkf7ofbj2ichgg {margin:0px 0px;}
#wa-row-jkf7ofbj2ichgg>div {padding: 0px 0px;}
#wa-row-jmd6ze2i3jameo {margin:0px 0px;}
#wa-row-jmd6ze2i3jameo>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jkeyipy43o613s {margin:0px 0px;}
#wa-row-jkeyipy43o613s>div {padding: 0px 0px;}
#wa-row-jkeyktpk2vfos8 {margin:0px 0px;}
#wa-row-jkeyktpk2vfos8>div {padding: 0px 0px;}
#wa-row-jkeyli6i3n3mpk {margin:0px 0px;}
#wa-row-jkeyli6i3n3mpk>div {padding: 0px 0px;}
#wa-row-jkeyoux52vfmmw {margin:0px 0px;}
#wa-row-jkeyoux52vfmmw>div {padding: 0px 0px;}
#wa-row-jkeyx9vb4pj72o {margin:0px 0px;}
#wa-row-jkeyx9vb4pj72o>div {padding: 0px 0px;}
#wa-row-jkeyykdl1elm54 {margin:0px 0px;}
#wa-row-jkeyykdl1elm54>div {padding: 0px 0px;}
#wa-row-jkf1x5wv51to1c {margin:0px 0px;}
#wa-row-jkf1x5wv51to1c>div {padding: 0px 0px;}
#wa-row-jkf29wqp4o2x9c {margin:0px 0px;}
#wa-row-jkf29wqp4o2x9c>div {padding: 0px 0px;}
#wa-row-jkf2a1e04o2w6o {margin:0px 0px;}
#wa-row-jkf2a1e04o2w6o>div {padding: 0px 0px;}
#wa-row-jkf7ofbj2ichgg {margin:0px 0px;}
#wa-row-jkf7ofbj2ichgg>div {padding: 0px 0px;}
#wa-row-jmd6ze2i3jameo {margin:0px 0px;}
#wa-row-jmd6ze2i3jameo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jkeyipy43o613s {margin:0px 0px;}
#wa-row-jkeyipy43o613s>div {padding: 0px 0px;}
#wa-row-jkeyktpk2vfos8 {margin:0px 0px;}
#wa-row-jkeyktpk2vfos8>div {padding: 0px 0px;}
#wa-row-jkeyli6i3n3mpk {margin:0px 0px;}
#wa-row-jkeyli6i3n3mpk>div {padding: 0px 0px;}
#wa-row-jkeyoux52vfmmw {margin:0px 0px;}
#wa-row-jkeyoux52vfmmw>div {padding: 0px 0px;}
#wa-row-jkeyx9vb4pj72o {margin:0px 0px;}
#wa-row-jkeyx9vb4pj72o>div {padding: 0px 0px;}
#wa-row-jkeyykdl1elm54 {margin:0px 0px;}
#wa-row-jkeyykdl1elm54>div {padding: 0px 0px;}
#wa-row-jkf1x5wv51to1c {margin:0px 0px;}
#wa-row-jkf1x5wv51to1c>div {padding: 0px 0px;}
#wa-row-jkf29wqp4o2x9c {margin:0px 0px;}
#wa-row-jkf29wqp4o2x9c>div {padding: 0px 0px;}
#wa-row-jkf2a1e04o2w6o {margin:0px 0px;}
#wa-row-jkf2a1e04o2w6o>div {padding: 0px 0px;}
#wa-row-jkf7ofbj2ichgg {margin:0px 0px;}
#wa-row-jkf7ofbj2ichgg>div {padding: 0px 0px;}
#wa-row-jmd6ze2i3jameo {margin:0px 0px;}
#wa-row-jmd6ze2i3jameo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jkeyipy43o613s {margin:0px 0px;}
#wa-row-jkeyipy43o613s>div {padding: 0px 0px;}
#wa-row-jkeyktpk2vfos8 {margin:0px 0px;}
#wa-row-jkeyktpk2vfos8>div {padding: 0px 0px;}
#wa-row-jkeyli6i3n3mpk {margin:0px 0px;}
#wa-row-jkeyli6i3n3mpk>div {padding: 0px 0px;}
#wa-row-jkeyoux52vfmmw {margin:0px 0px;}
#wa-row-jkeyoux52vfmmw>div {padding: 0px 0px;}
#wa-row-jkeyx9vb4pj72o {margin:0px 0px;}
#wa-row-jkeyx9vb4pj72o>div {padding: 0px 0px;}
#wa-row-jkeyykdl1elm54 {margin:0px 0px;}
#wa-row-jkeyykdl1elm54>div {padding: 0px 0px;}
#wa-row-jkf1x5wv51to1c {margin:0px 0px;}
#wa-row-jkf1x5wv51to1c>div {padding: 0px 0px;}
#wa-row-jkf29wqp4o2x9c {margin:0px 0px;}
#wa-row-jkf29wqp4o2x9c>div {padding: 0px 0px;}
#wa-row-jkf2a1e04o2w6o {margin:0px 0px;}
#wa-row-jkf2a1e04o2w6o>div {padding: 0px 0px;}
#wa-row-jkf7ofbj2ichgg {margin:0px 0px;}
#wa-row-jkf7ofbj2ichgg>div {padding: 0px 0px;}
#wa-row-jmd6ze2i3jameo {margin:0px 0px;}
#wa-row-jmd6ze2i3jameo>div {padding: 0px 0px;}
}
